-- 基础信息
base_info = {
	group_id = 133103348
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 348001, gadget_id = 70500000, pos = { x = 758.534, y = 409.741, z = 1471.614 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, point_type = 2028, area_id = 6 },
	{ config_id = 348002, gadget_id = 70500000, pos = { x = 763.719, y = 408.710, z = 1467.169 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, point_type = 2028, area_id = 6 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 348001, 348002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
